table.menu {
	margin-top:10px;
	background-color: #FFFFFF;
	width: 100%;
	}

table.menu th, table.menu td {
	padding: 4px 6px;
	}
table.menu th {
	border: 1px solid #4E040A;
}

div.f-normal {
	font-weight: normal;
}

table.menu tr td {
	border-width: 0px;
}

table.menu tr.heading td {
    background-color: #BAA074;
	color: #FFFFFF;
	font-weight: normal;
}

table.menu tr.base td {
	background-color: #F8F3E6;
}

table.menu tr.opt td {
	background-color: #FFEDD2;
}

th.menu_desc1 {
	white-space:nowrap;
	width: 120px;
	font-weight:bold;
	}
td.menu_desc2 {
	width: 220px;
	}
td.menu_desc3 {
	}
	
td.menu_desc2 div.image, td.menu_desc3 div.image {
	margin-bottom: 0px !important;
	}
table.menu_index td.menu_desc3 p {
	margin-top: 0.6em;
	}
td.menu_desc4 {
	}
	
table.menu td p {
	padding: 0.8em 0px; margin: 0;
}

td.menu_desc4 dl {
	margin: 0px;
	padding: 0 0 0.8em 0;
	}

td.menu_desc4 dt {
	margin-top: 0.8em;
	font-weight: bold;
	float: left;
	}

td.menu_desc4 dd {
	padding: 0px;
	margin: 0px;
	}

td.menu_desc4 dd.d1 {
	padding-top: 0.8em;
	margin-left: 9em;
	}

td.menu_desc4 dd.d2 {
	clear: both;
	}

td.menu_desc4 dd.d3 {
	}

.opt_notice {
	color: #FF0000;
	font-size: 0.8em;
	}
	
div.point {
	width: 100%;
	height: 40px;
	background:  url("../common_img/break01_01.gif") no-repeat center;
}

ul.menu{
	list-style-position: inside; 
	margin: 0px 0px 20px 0px;
	background-color:#FFFFE6;
	border: 1px dashed #4E040A;
	padding: 20px;
	}

ul.menu li {
	padding: 0px;
	}

ul.menu li a{
	font-size: 120%;
	line-height: 130%;
	}

div.flow h3 {
	margin-top: 2em;
	font-size: 110%;
}

ol.flow {
	 margin-left: 2em;
	 padding: 0px;
}

ol.flow li {
	padding: 0px;
}
